Skip to content
This enables up to 4K playback on YouTube, even if your device does not support it.
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
META-INF/com/google/android
common
README.md
config.sh
module.prop

README.md

YouTube4K Enabler

This Magisk module enables the playback of up to 4K video playback in the app Youtube, even if your device doesn't support it.

NO LONGER UPDATED

Requirements

  1. YouTube app
  2. Hardware VP9 decoder support as this is what Youtube 4K videos are encoded in
  3. Magisk 10 or higher
  4. Magisk Manager 3.0 or higher

Notes

  • If your device does not have hardware VP9 decoder support then only up to 1440p will be available.
  • More infomation is available at this XDA article.

Changelog

v1.1

  • Updated to the v4 template.

v1.0.0

  • Initial release, may be broken.
You can’t perform that action at this time.